<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KFC</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">
    <header>
        <img src="https://upload.wikimedia.org/wikipedia/ru/b/bf/KFC_logo.svg" width="270" height="190" alt="Site">
        <h1>Kentucky Fried Chicken</h1>
    </header>
    <div class="slider">
        
                <img src="https://s82079.cdn.ngenix.net/VnEgcf2wCjgJZQeR58mvtzUB.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/wK4fLvNXD4NKZJUrVgjPV383.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/1eKMTpqmU4kfM7CXsJZc3VWF.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/X4eyRrugynKehEm2Wr8YEZeo.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/U4Fj8i4B2k1R6Vh7jZPRSo3d.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/ummzRoj4czYfqzSQBKUmx7dP.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/HhmEJfoxHjknW4nhEM3HmHs2.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/7eM97nAz7pXzSbTNHPaC76VT.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/zL17VTLpingzgYXNM92caMmT.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/8ju4v3Q9mQppShTxm8MBBXzs.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/EzBv7o1KZJH31f1wLznix1hF.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/jhBxUJGVCNKRk2Ar2KYLsRAo.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/JTWWpYJnJAEQMvb6RmSZbNXQ.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/8y2VuNHBecNA5p7uetrUSPnu.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/qUNiUpyoHcsBjw4r4xikA6os.png?dw=230" alt="Natural">
                <img src="https://s82079.cdn.ngenix.net/uRJEfMf8H6iPKsE2EJ4sQLTn.png?dw=230" alt="Natural">
            </div>
            <footer>
                <h2>(c)Думанян Леван 2020</h2>
            </footer>
        </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="calc1.js"></script>
    <script src="calc2.js"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>
</body>

</html>